
.head             { color: #4e4e4e; font-size: 20px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.subhead { color: #4e4e4e; font-size: 14px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular ; text-align: left; }
.body_point { color: #000; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: left; list-style-type: disc; list-style-position: inside; display: list-item; white-space: normal; }
.body   { color: #000; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular ; text-align: left; }
.body_justify { color: #000; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: justify; }
.body_centre { color: #000; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: center; }
.image_right { color: #000; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; margin-bottom: 10px; margin-left: 10px; }
.image_left { color: #000; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; margin-right: 10px; margin-bottom: 10px; }
#id { color: red; font-size: 60pt }
.small  { font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular ; text-align: left; }
a:visited { color: #36c }
a:link  { color: #00e }
a:active { color: #1644a4 }
a:hover   { color: #004080; font-style: italic }
